PDA

View Full Version : What version of the game are you using? (Also forum head count). Please vote!



major_setback
02-07-2007, 06:30 AM
What version of the FB series are you using?

The main division between users, as I see it, is between those who have the Sturmovik 1946 add-on and those that don't. I've made the poll to reflect that division. It will be interesting to see how many are still without 4.06.

It would be good to get as many replies as possible, then we could also see how many people visit the forums.

JG52Uther
02-07-2007, 06:34 AM
46 of course. Gotta keep up with the herd http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

RxMan
02-07-2007, 06:35 AM
Need to have an option for switch users.
I am currently using 4.04 and 4.08 for example.
And have the choice of 4.05 4.07 & 4.071

major_setback
02-07-2007, 06:36 AM
Originally posted by RxMan:
Need to have an option for switch users.
I am currently using 4.04 and 4.08 for example.
And have the choice of 4.05 4.07 & 4.071

If you can switch to 4.06 or higher then vote for the first poll option http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif.

PBNA-Boosher
02-07-2007, 06:37 AM
I'm a 4.08ie now!

MEGILE
02-07-2007, 06:37 AM
4.09 http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

Chris0382
02-07-2007, 07:33 AM
1946 Full Install. Wouldnt recommend anything else for someone just starting out.

tagTaken2
02-07-2007, 08:04 AM
Originally posted by Megile:
4.09 http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

Does it have 6DOF? http://forums.ubi.com/groupee_common/emoticons/icon_eek.gif

@Chris382
This is the complete package for someone who's faithfully purchased/patched/purchased/repatched/boontied/etc and understands the process. But I wonder how many people are a bit disoriented by what most of us aren't even going to notice...

Maybe this poll should have 4 options:

4.08 (loaded for bear)

Just bought Il-2:1946... confused and frightened.

4.04 and earlier... too cheap/paranoid to upgrade.

Il-2 1.00... found this in a supermarket queue beside the candy and magazines... what's going on?

waffen-79
02-07-2007, 08:10 AM
4.08 currently but I have the switches working

FYI 4.09 have modeled the: Me-410, SpitXVI, P-80A, Fokker XXI and lastly Whirlwind, my source??? teh Oleg himself, BE SURE

Markku38
02-07-2007, 11:49 AM
4 http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif .08 http://forums.ubi.com/images/smilies/25.gif

IL-2 Sturmovik
IL-2: FB
AEP
PF
IL-2:FB+AEP+PF
IL-2 Sturmovik 1946

As you can see, I have all http://forums.ubi.com/images/smilies/winky.gif http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

Akronnick
02-07-2007, 11:58 AM
4.08 in da house!!!

Represent!!!

SeaFireLIV
02-07-2007, 12:14 PM
1946-4.08

Krizz1972
02-07-2007, 12:22 PM
Il-2 Forgotten Battles Ace Expansion Pack Pacific Fighters Pe-2 Sturmoviks over Manchuria 1946 4.08

BaldieJr
02-07-2007, 12:42 PM
I'm still waiting for a US release. I'm poor. I work full time. My nntp server randomly drops files (right megile wink wink wink).

mrsiCkstar
02-07-2007, 12:55 PM
46

msalama
02-07-2007, 12:57 PM
IL-2 Sturmovik 1946 v4.08 here.

Viper2005_
02-07-2007, 01:05 PM
just patched to 4.08 and about to play http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

Hanglands
02-07-2007, 01:10 PM
Was on 4.071m until about two hours ago, now 4.08.

Ernst_Rohr
02-07-2007, 01:11 PM
4.08 as soon as my power supply is replaced. :P

scottmal1
02-07-2007, 01:23 PM
4.08.

Monterey13
02-07-2007, 03:15 PM
4.08

But I can play il2 original, PF Standalone, 4.04m, 4.05m, 4.07m, 4.071m or 4.08.

Feathered_IV
02-07-2007, 05:34 PM
4.08 as of last night

Practicing icon-less map reading of Norway http://forums.ubi.com/images/smilies/partyhat.gif

jarink
02-07-2007, 06:37 PM
Originally posted by BaldieJr:
I'm still waiting for a US release. I'm poor. I work full time.

Big ditto there with an added "2 1/2 kids (the 1/2 is a stepson), pregnant wife and one more year left of child support. The wife was going to buy '46 for me as a Christmas present, but we didn't have enough money after buying things for the kiddos. If it ever hits retail shelves in the US, I'l probably be able to finally get it.

Treetop64
02-07-2007, 06:38 PM
Still on 4.05.

In my own little protest I'm still waiting for 1946 to be readily available on the store shelves in the States. Of course, this has virtually no impact whatsoever in the grand scheme of things, but in my delusions I feel that I'm making a difference.

zbw_109
02-07-2007, 06:53 PM
IL-2 till August '06 now 4.04m http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif

Cajun76
02-07-2007, 07:14 PM
Been buying the sim since 2001, got the 1946 DVD and now up to 4.08m. Going to install the switcher though.

major_setback
02-08-2007, 08:23 AM
http://images.amazon.com/images/P/B000059PRT.01.LZZZZZZZ.jpg

T_O_A_D
02-08-2007, 02:02 PM
2.04 once a week if I'm lucky to connect with the guys.

4.04 all the time

4.08 now for sure

Joonas_P_K
02-08-2007, 02:14 PM
Flying sense 1.0, now at beta patch, downloading 4.08.

Makabi-
02-08-2007, 02:42 PM
I haven't got my hands on a copy of 46 yet unfortunately, so right now I'm running on 4.05.

major_setback
02-10-2007, 06:25 AM
http://www.freeyourfeet.co.uk/contents/media/Mr.%20Bump-.JPG

Akira_sama
02-10-2007, 07:05 AM
of course 4.08; ever time the new version comes out i'll install it at first time.

96th_Nightshifter
02-10-2007, 08:24 AM
4.08 here too http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Heavy_Weather
02-10-2007, 08:38 AM
im still using IL-2 the original, whats all this 4.04 and 4.08 stuff you guys are talking about?

capt_frank
02-10-2007, 10:19 AM
4.08

and i ain't got no stinkin' switches

MadBadVlad
02-10-2007, 10:36 AM
4.08

LEBillfish
02-10-2007, 10:52 AM
4.08..........and refuse to do the switcher things. Why should I?....

For the select few who times are hard for no offense. However for the majority on some older version, as has gone on since 1.00 went to 1.11, I'll not support your petty boycott.

Not here to make political statements, I'm here to play. http://forums.ubi.com/images/smilies/16x16_smiley-wink.gif

ploughman
02-10-2007, 11:29 AM
Wot's a 'switcher thing?'

What boycott?

Or is that still the 'campaign for real aviation' tempest in a tea's maid thing over 4.07 that cost us LF_Mk_vb?

major_setback
02-15-2007, 02:16 PM
http://i4.photobucket.com/albums/y129/major-setback/bump-1.jpg

Scorpion.233
02-15-2007, 02:26 PM
Originally posted by waffen-79:
4.08 currently but I have the switches working

FYI 4.09 have modeled the: Me-410, SpitXVI, P-80A, Fokker XXI and lastly Whirlwind, my source??? teh Oleg himself, BE SURE


Joke or what?

slipBall
02-15-2007, 02:32 PM
four 00000 five http://forums.ubi.com/images/smilies/51.gif...and original IL-2 http://forums.ubi.com/images/smilies/25.gif

Xiolablu3
02-15-2007, 06:45 PM
Originally posted by BaldieJr:
I'm still waiting for a US release. I'm poor. I work full time. My nntp server randomly drops files (right megile wink wink wink).


I can post it you if you want to send me the cash Baldie. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Bearcat99
02-15-2007, 09:56 PM
4.04, 4.05, 4.07, 4.08.....

JR_Greenhorn
02-15-2007, 10:17 PM
Originally posted by BaldieJr:
I'm still waiting for a US release. I'm poor. I work full time. My nntp server randomly drops files... The USPS randomly drops files from time to time too, but at least they have insurance available.



Seriously though, I was a little upset that I wouldn't be able to go down to the store and buy a copy, but after ordering '46 from NWS Online Combat Gaming Store (http://yhst-12000246778232.stores.yahoo.net/ilst19.html), I don't think I'll ever buy a game off a rack in a store again.

bhunter2112
02-15-2007, 10:56 PM
4.08

Red_lightning1
02-15-2007, 11:32 PM
4.08M

Worf101
02-16-2007, 09:03 AM
I'm playing 4.08 but I've purchased EVERY SINGLE DISK that Oleg's put up for sale and MOST of the 3rd party campaigns. God I love this game.

Da Worfster